<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Andin's Portofolio · Home</title>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
	<script src="https://use.fontawesome.com/releases/v5.0.8/js/all.js"></script>
	<link href="{% static 'style.css' %}" rel="stylesheet">
	<link rel="stylesheet" href="https://m.w3newbie.com/you-tube.css">
</head>
<body>

<!-- Navigation -->
<nav class="navbar navbar-expand-md navbar-light sticky-top" style="background-color: mistyrose;">
<div class="container-fluid">
    <a class="navbar-brand" href="#"><img src="{% static 'img/logo.png' %}"></a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarResponsive">
        <ul class="navbar-nav ml-auto">
            <li class="nav-item active">
                <a class="nav-link" href="{% url 'homepage:index' %}">HOME</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="{% url 'homepage:index' %}">ABOUT</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="{% url 'homepage:index' %}">RESUME</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="{% url 'homepage:index' %}">EXPERIENCE</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="{% url 'homepage:index' %}">SOCIALS</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="{% url 'homepage:gallery' %}">GALLERY</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="{% url 'homepage:schedule' %}">SCHEDULE</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="{% url 'homepage:isi' %}">ISI</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="http://andin-story1.herokuapp.com/">STORY 1</a>
            </li>
        </ul>
    </div>
</div>
</nav>

<!--- Image Slider -->
<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
    <ol class="carousel-indicators">
      <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
      <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
      <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
    </ol>
    <div class="carousel-inner">
      <div class="carousel-item active">
        <img class="d-block w-100" src="{% static 'img/background.gif' %}" alt="First slide">
      </div>
      <div class="carousel-item">
        <img class="d-block w-100" src="{% static 'img/background2.jpg' %}" alt="Second slide">
      </div>
      <div class="carousel-item">
        <img class="d-block w-100" src="{% static 'img/background3.jpg' %}" alt="Third slide">
      </div>
    </div>
  </div>

<!--- Footer --->
<div class="container padding">
  <div class="row welcome text-center padding">
    <h1 style="font-family:'Glossier';" class="col-12">CONTACT ME</h1>
      <div class="col-xs-12 col-sm-2 col-md-3">
        <a href="https://open.spotify.com/user/v7kh2fkas7l1v6lmjkml08qfb?si=gGKIBxu4RL6NnGoWRYXcXg/"><img src="{% static 'img/socmed/spotify.png' %}" width="50px" id="socials"></a>
      </div>
      <div class="col-xs-12 col-sm-2 col-md-3">
        <a href="https://www.instagram.com/nandiniantya/"><img src="{% static 'img/socmed/ig.jpg' %}" width="50px" id="socials"></a>
      </div>
      <div class="col-xs-12 col-sm-2 col-md-3">
        <a href="https://twitter.com/yabbadabbadin"><img src="{% static 'img/socmed/twitter.png' %}" width="50px" id="socials"></a>
      </div>
      <div class="col-xs-12 col-sm-2 col-md-3">
        <a href="https://www.linkedin.com/in/nandini-antya-kirana-1b572b1a2/"><img src="{% static 'img/socmed/linkedin.png' %}" width="50px" id="socials"></a>
      </div>
  </div>
  </div>


</body>
</html>


